xfce4-verve-plugin-1.1.0-1pclos2015.x86_64.rpm


Advertisement

Description

xfce4-verve-plugin - A minicmd-plugin for the Xfce panel

Distribution: PCLinuxOS
Repository: PCLinuxOS Xfce4 x86_64
Package name: xfce4-verve-plugin
Package version: 1.1.0
Package release: 1pclos2015
Package architecture: x86_64
Package type: rpm
Installed size: 155.41 KB
Download size: 155.41 KB
Official Mirror: ftp.nluug.nl
This plugin is like the (quite old) xfce4-minicmd-plugin, except that it feature more cool features, like autocompletion and command history. And more are yet to come! A MUST!

Alternatives

Provides

  • libverve.so()(64bit)
  • xfce-verve-plugin
  • xfce4-verve-plugin = 1.1.0-1pclos2015
  • xfce4-verve-plugin(x86-64) = 1.1.0-1pclos2015

Obsoletes

  • verve-plugin < 0.3.6
  • xfce-verve-plugin < 0.3.6
  • xfce4-verve-plugin < 1.1.0

    Install Howto

    1. Enable PCLinuxOS Xfce4 repository in /etc/apt/sources.list:
      rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit xfce4
      
    2. Update the package index:
      # apt-get update
    3. Install xfce4-verve-plugin rpm package:
      # apt-get install xfce4-verve-plugin
    Advertisement
    Advertisement